<?xml version="1.0" standalone="yes" ?>
        <Ship>
            <Designer>Tom Barclay</Designer>
            <Race>New Anglian Confederation</Race>
            <ClassAbbrev>AT</ClassAbbrev>
            <ClassName>Atlas</ClassName>
            <ShipClass>FTL Tug</ShipClass>
            <Mass>100</Mass>
            <PointValue>307</PointValue>
            <MainDrive initialThrust="8"/>
            <FTLDrive/>
            <Armor totalArmor="0"/>
            <Hull value="100" type="Weak"/>
            <Electronics>
                <FireControl xSSD="100" ySSD="170"/>
            </Electronics>
            <Defenses>
            </Defenses>
            <Weapons>
                <BeamBattery xSSD="100" ySSD="40" rating="2" arcs="(All arcs)"/>
                <BeamBattery xSSD="100" ySSD="80" rating="2" arcs="(FP/F/FS)"/>
            </Weapons>
        </Ship>
